Name:AeB Builder
 
Version:1.2.0.38
 
Publisher:AcroTeX.Net
 
The following prerequisites are required:
 
  • Windows Installer 4.5
  • Microsoft .NET Framework 4 (x86 and x64) and Update for .NET Framework 4 (KB2468871)
If these components are already installed, you can launch the application now. Otherwise, click the button below to install the prerequisites and run the application.
 
Install
 
AcroTeX.Net Customer Support    ::    ClickOnce and .NET Framework Resources